/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
FormModel,
Icon,
Input,
Modal,
} from 'ant-design-vue'
import SdPickerSourceList from '@/common/components/sd-picker-source-list.vue'
import SdValuePicker from '@/common/components/sd-value-picker.vue'

Vue.use(Button)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Modal)

export default {
  SdPickerSourceList,
  SdValuePicker,
}
console.warn('文件名 audit-user-picker.vue 不符合命名规则，应该以 iam 开头')
